<bugID>1241714<Summary>Device list that applies settings to the viewport</Summary><Description>Some UI control that lists devices.  Upon choosing a device, any viewport settings associated with it (width, height, dPR, etc.) are applied.</Description></bugID>